@charset "UTF-8";
/* CSS Document */

body {
margin: 0px 0px 0px 0px;
color: #62615d; 
font-family:Verdana, Geneva, sans-serif;
background: #ffffff;  
}

#head {
	width:100%;
	background:url(/t-online-lead-generation/lead-head.jpg);
	font-size:18px;
	height:39px;
	
}

#container {
	width:990px;
	height:75px;
	margin-left: auto ;
	margin-right: auto ;
}

#headlogo {
	float:left;
	width:350px;
	padding-top:25px;
	
}

#headnav {
	float:left;
	width:480px;
	padding-top:20px;
	font-size:14px;
	
}

#headnav ul {
	padding-top:0px;


	
}

#headnav li {
display: inline;
list-style-type: none;
padding-right:10px;
	padding-top:0px;
}


.navspacer {
	font-weight:normal;
	font-size:10px;
	
}

#headnav a:link {
	text-decoration: none;
    color: #777777;
	
}

#headnav a:visited {
    text-decoration: none;
    color: #777777;
		
}

#headnav a:active {
    text-decoration: none;
    color: #777777;
		
}

#headnav a:hover {
    text-decoration: none;
    color: #777777;
		

}



#navoffer {
	width:150px;
	float:left;
	padding-top:25px;
	padding-left:10px;
}

#sidebarleft {
width:300px;
float:left;
padding-top:35px;
	padding-bottom:20px;
	padding-left:5px;
}

#sidebarleft ul {
	
padding-left:5px;
font-size:12px;

	font-weight:bolder;
list-style-type: none;

	
}

#sidebarleft li {
	padding-bottom:5px;
	padding-top:5px;
	

border-bottom:dashed;
border-bottom-width:1px;
width:200px;

	
}

#sidebarleft a:link {
	text-decoration: none;
    color: #068fae;
	font-weight:bold;
}

#sidebarleft a:visited {
    text-decoration: none;
    color: #068fae;
		font-weight:bold;
}

#sidebarleft a:active {
    text-decoration: none;
    color: #777777;
		font-weight:bold;
}

#sidebarleft a:hover {
    text-decoration: none;
    color: #777777;
		font-weight:bold;

}










#bodycontent {
width:680px;
float:left;
padding-top:35px;
padding-bottom:20px;
	
}

#bodycontent a:link {
	    text-decoration: underline;
    color: #777777;
}

#bodycontent a:visited {
    text-decoration: underline;
    color: #777777;
		
}

#bodycontent a:active {
    text-decoration: underline;
    color: #777777;
		
}

#bodycontent a:hover {
    text-decoration: underline;
    color: #777777;
		

}






#mainfooterbg {
	width:100%;
	background-color:#e3e3e3;
	clear:both;
	height:270px;
}

#mainfooterbg a:link {
	text-decoration: none;
    color: #777777;
	font-weight:bold;
}

#mainfooterbg a:visited {
    text-decoration: none;
    color: #777777;
		font-weight:bold;
}

#mainfooterbg a:active {
    text-decoration: none;
    color: #777777;
		font-weight:bold;
}

#mainfooterbg a:hover {
    text-decoration: none;
    color: #777777;
		font-weight:bold;

}








#mainfooterbot {
	width:100%;
	background-color:#c0c0c0;
	clear:both;
	height:25px;
	padding-top:10px;
	color:#777777;
	font-size:12px;
	
}
#mainfooterbot a:link {
	text-decoration: none;
    color: #777777;
	font-weight:bold;
}

#mainfooterbot a:visited {
    text-decoration: none;
    color: #777777;
		font-weight:bold;
}

#mainfooterbot a:active {
    text-decoration: none;
    color: #777777;
		font-weight:bold;
}

#mainfooterbot a:hover {
    text-decoration: none;
    color: #777777;
		font-weight:bold;

}










#footercontainer {
	width:990px;
	margin-left: auto ;
	margin-right: auto ;
	padding-top:15px;
}



#footbox1 {
	background:url(/t-online-lead-generation/footer-box.jpg);
	width:312px;
	height:242px;
	float:left;
	margin-left:7px;
	margin-right:7px;
	
}

#box1head {
	font-size:16px;
	padding-top:15px;
	padding-left:18px;
	font-weight:bold;
}

#box1body {
	font-size:12px;
	padding-top:20px;
	padding-left:18px;
	
}


#locbox {
	background-color:#dddddd;
	height:80px;
	padding-top:10px;
	padding-bottom:10px;
	width:275px;
	
}

#asksales {
	font-size:12px;
	
}



h1
{ 
color: #eb7e12;
font-size: 26px;
line-height:35px;
margin-top:0px;
margin-bottom:10px;
font-family:Verdana, Geneva, sans-serif;
font-weight:normal;
}

h2
{ 
color: #eb7e12;
font-size: 22px;
line-height:35px;
margin-top:0px;
margin-bottom:10px;
font-family:Verdana, Geneva, sans-serif;
font-weight:normal;
}